@charset "utf-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - https://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
}

/* change colours to suit your needs */
ins {
   /* background-color:#ff9;*/
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    /*background-color:#ff9;*/
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

ol, ul { list-style: none; }



/*******global.css**************************************************************/

/*border-box*/
* { 
 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
 -moz-box-sizing: border-box;    /* Firefox, other Gecko */
 box-sizing: border-box;         /* Opera/IE 8+ */
}

/*所有通用設定-----------------------------------------------------------------------*/
body { font-family:"微軟正黑體", Arial, Helve tica, sans-serif;  font-size:15px; line-height:1.5; font-weight:normal; color:#000;}

/*預設連結狀態*/
a:link, a:visited { color:#000; text-decoration:none; }
a:hover, a:active { color:#000; text-decoration:underline; }

/*圖片無框*/
a img { border:none; }

/*h標題設定*/
h1 { font-size:15px;}
h2 { font-size:15px;}
h3 { font-size:13px;}
h4 { font-size:13px;}

/*清除 clearfix*/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {*zoom: 1; _zoom: 1; }

/* 影音 icon */ 
i.icon_type_video{ clear:both; display:inline-block; width:20px; height:20px; background:url(../images/icon_type_video.png) no-repeat; background-size:contain; margin-right:5px; position:relative; top:3px;}

/*more基本型*/
.more_box { clear:both; }
.more {width:60px; height:30px; float:right; background-color:#000; font-size:17px; text-align:center; line-height:30px;}
.more:link, .more:visited { color:#fff; text-decoration:none; }
.more:hover, .more:active { color:#12CC89; text-decoration:none; }
.more_box .more{ margin-top:0px;}

/*麵包屑=======*/
.breadcrumb_box {clear:both; margin-bottom:20px;}
.breadcrumb_box .date{float:right; font-size:13px; color:#666;}
.menu_bread_crumb {font-size:13px; float:left;}
.menu_bread_crumb > div {display:inline-block; margin:0px 3px;}
.menu_bread_crumb span { color:#777;}
.menu_bread_crumb a:link, .menu_bread_crumb a:visited { color:#777; text-decoration:none; }
.menu_bread_crumb a:hover, .menu_bread_crumb a:active { color:#777; text-decoration:underline; }

/*分頁組件=======*/
.menu_page { text-align:center; clear:both; margin:10px 0px; font-size:16px; color:#000; border-top:3px solid #e5e5e5; padding-top:20px;}
.menu_page a:link, .menu_page a:visited { color:#777; font-weight:bold; text-decoration: none; display:inline-block; width:30px; height:30px; line-height:30px; border-radius:50%; margin-right:3px; margin:0px 3px; fill:#777;}
.menu_page a:hover, .menu_page a:active { color:#707070; background-color:#f5f5f5;}
.menu_page span.current { font-weight:bold; color:#707070; display:inline-block; width:30px; height:30px; line-height:30px; border-radius:50%; background-color:#f5f5f5; margin:0px 3px;}
.menu_page span.disabled{ text-decoration:none; display:inline-block; width:30px; height:30px; line-height:30px; border-radius:50%; margin:0px 3px; color:#dbdbdb;  fill:#dbdbdb; } 
.menu_page_info{text-align:center; font-size:15px; margin-bottom:10px;}
.menu_page .material-icons { font-size:30px; line-height:25px; vertical-align:bottom; }
.menu_page .icon {display: inline-block; width:30px; height:30px; vertical-align:middle;}

/*廣告*/
.ad {margin-bottom:15px;}
.ad_300x250{ margin-bottom:15px; text-align:center;}

/*更多*/
.btn_more{ border: 1px solid #e5e5e5; background: #f4f4f4; width: 100%; text-align: center; height: 40px; line-height: 38px;}
.btn_more a { display:block;}
.btn_more a:link,.btn_more a:visited { text-decoration:none; }
.btn_more a:hover, .btn_more a:active { text-decoration:none; }

/*動玩標籤tagbar*/
.tagbar{}
.tagbar a{ display: inline-block; padding:0px 6px; background: #d62030; font-size: 12px; width:69px; text-align: center; height: 20px; line-height: 20px; margin-right:3px;}
.tagbar a:link, .tagbar a:visited { color: #fff; text-decoration:none; }
.tagbar a:hover, .tagbar a:active { color: #fff; background:#dc5e69; text-decoration:none; }
/*******layout.css**************************************************************/

/*首頁版型*/
/*wrapper ===================*/
.wrapper_box{ background: #f4f4f4;  }
.wrapper{}

/*header ====================*/
.header_box{ background-color:#fff; box-shadow:1px 1px 3px #eae9e9 inset; height:140px;}
.header{ height:95px; width:1000px; margin:0 auto; position:relative;}

/*主選單*/
.main_nav { background-color:#000; font-family:"微軟正黑體"; /*transition:1s; */}
.fixed {position: fixed; z-index: 50; top:0; left: 0; width: 100%; height: 45px; opacity:0.9; /*transition:1s;*/}
.main_nav ul{ display: flex; width:1000px; height:45px; margin:0 auto;}
.main_nav li{ display:block; flex-grow: 1; height: 100%; position:relative;}
.main_nav li a { display:block; height: 100%; line-height:45px; text-align:center; font-size:16px; color:#fff;}
.main_nav li.current a{ color:#fff; background-color:#d62030;}
.main_nav a:link, .main_nav a:visited { color:#fff; background-color:#000; text-decoration:none;}
.main_nav a:hover, .main_nav a:active { color:#fff; background-color:#de4d59; text-decoration:none;}

.main_nav li .sub{ position:absolute; top:45px; left:0px; width:125px; z-index:20; display:none;}
.main_nav li.hover a{background-color:#333; color:#fff;}
.main_nav li.hover a:hover{background-color:#ff0042; color:#fff;}
.main_nav li.hover .sub a { background-color:#333; opacity:0.95; color:#ccc;}
.main_nav li.hover .sub a:hover { color:#fff; background-color:#de4d59;}


/*container =================*/
.container_box{width:1000px; margin:0 auto; padding:20px 15px; border-right:1px solid #ccc; border-left:1px solid #ccc; background:#fff;}
.container{  }
.r1{ clear:both;}
.c1{ width:660px; float:left;}
.c2{ width:300px; float:right;}

/*footer ====================*/
.footer_box{ clear:both; background-color:#d62030;}
.footer{ width:1000px; margin: 0 auto;  padding:30px 0px; color:#fff; font-size:16px;}

/*logo*/
.header .main_logo{ background: url(../images/logo.png) no-repeat; width:260px; height:65px; position:absolute; left:0px; bottom:15px; text-indent:100%; overflow:hidden; white-space:nowrap; }
.header .main_logo a { display:block; width:260px; height:65px;}

/*FB讚鈕*/
.fb_btn{ position:absolute; left:270px; bottom:36px;}

/*版頭文字連結*/
.ettop{ font-size:14px; height:44px; line-height: 44px; border-bottom: 1px solid #ccc; background:#fff; box-shadow:-1px -1px 3px #eae9e9 inset;}
.ettop .inner { width: 1000px; margin: 0 auto; position: relative;}
.ettop .nav_1 { float:left; color:#999;}
.ettop a { display:inline-block; height:20px; margin-right:5px; }
.ettop a:link, .ettop a:visited { color:#999; text-decoration:none; }
.ettop a:hover, .ettop a:active { color:#000; text-decoration:underline;}

/*搜尋框*/
.search_box{ position:absolute; right:5px; top:-3px;}
.search_box .txt{ border:1px solid #ccc; background:#faf9f7; border-radius:2px; padding:5px 25px 5px 5px ; background:url(../images/icon_search.png) right 3px no-repeat; box-shadow: 1px 1px 3px #f3f2f0 inset; color:#999;}

/*版權*/						
.footer address{ font-style:normal; color:#fff; position: relative;}
.footer .footer_menu{ text-align:left; margin-bottom:10px;}
.footer .footer_menu a{ margin-right:5px; }
.footer a:link, .footer a:visited { color:#fff; text-decoration:none;}
.footer a:hover, .footer a:active { color:#D0D0D0; text-decoration:none;}

.footer .box_1 {float: left; margin-right: 30px; padding-top:15px; }
.footer .box_2 {float: left; margin-right: 30px;}
.footer .box_3 {float: left; padding-top:20px;}



/*******block.css**************************************************************/

/*標題*/
.block_title{ font-size:26px; font-family:"微軟正黑體"; padding:2px 0px; font-weight: bold; position:relative; margin-bottom:0px;}
.block_title a { display:block;}
.block_title span { float:right;}
.block_title a:link, .block_title a:visited { color:#fff; text-decoration:none; }
.block_title a:hover, .block_title a:active { color:#E7FD6B; text-decoration:none; }

.block_1{ margin-bottom:5px;}
.block_1 .btn_more{ margin-top: 20px;}
.block_1 .style_a{ border-bottom:1px solid #C2C2C2; font-size:28px;}

.block_2{margin-bottom: 30px;}
.block_2 .block_title{margin-bottom: 20px;}

.part_tab_1{ margin-bottom:10px;}
.part_tab_1 .tab_title{}
.part_tab_1 .tab_title h2{ cursor: pointer; float:left; width:165px; height:45px; border:1px solid #e5e5e5; border-right:none; border-bottom: 1px solid #b3b3b3; line-height:45px; text-align: center; transition:.1s; opacity:0.8; font-size:20px;}
.part_tab_1 .tab_title h2:last-child{ border-right:1px solid #e5e5e5;}
.part_tab_1 .tab_title h2.current {border:1px solid #b3b3b3; border-top:4px solid #d62030; color: #d62030; border-bottom:none; opacity:1;}
.part_tab_1 .tab_content { height: 390px;/*430*/ position:relative;}
.part_tab_1 .tab_content .box { opacity: .1; visibility: hidden; transform: translate(-10px,0px);  transition: .2s; position: absolute; left: 0px; top: 0px}
.part_tab_1 .tab_content .box.show { opacity:1 ; visibility: visible; transform: translate(0px,0px); transition: .5s;}
.part_tab_1 .tab_content .btn_more { position: absolute; bottom:40px; }

.part_thumb_1{}
.part_thumb_1 .box{padding:10px 0px 0px 0px; height: 430px; max-height:430px; position: relative;}
.part_thumb_1 .box .box_1{ width:340px; float: left; margin-right: 7px;}
.part_thumb_1 .box .box_1 .pic { width:340px; height: 250px; overflow: hidden; margin-bottom: 10px;}
.part_thumb_1 .box .box_1 .pic a { }
.part_thumb_1 .box .box_1 .pic img {width:340px; height: 250px; object-fit: contain; height:100%\9; width:auto\9;}
.part_thumb_1 .box .box_1 h3 { font-size:21px; }
.part_thumb_1 .box .box_2 { width: 310px; float: right;}
.part_thumb_1 .box .box_3 { clear: both; margin-bottom: 10px;}
.part_thumb_1 .box .box_3 a {  display:block; }
.part_thumb_1 .box .box_3 img{ float: left; margin-right: 5px;}
.part_thumb_1 .box .box_3 h3 { font-size:19px; line-height: 1.3; font-weight: normal; }
.part_thumb_1 .box a:link, .part_thumb_1 .box a:visited { color:#000; text-decoration:none; }
.part_thumb_1 .box_1 a:hover, .part_thumb_1 .box_1 a:active { color:#d62030; text-decoration:none; }
.part_thumb_1 .box_3 a:hover { background:#f0f0f0; text-decoration: none;}

/* .part_thumb_2 */
.part_thumb_2{ display: flex; background-color: #666;}
.part_thumb_2 .box_1{ width: 450px; position: relative;}
.part_thumb_2 .box_1 .video_box{ width: 450px; height: 253px;}
.part_thumb_2 .box_1 .video_box iframe{ width: 100%; height: 100%;}
.part_thumb_2 .box_1 h3{ background-color: rgba(0, 0, 0, 1); padding: 5px 10px;}
.part_thumb_2 .box_1 h3{ display: flex; width: 100%; min-height: 64px; font-size: 18px; background-color: rgba(0, 0, 0, 0.8); color:#fff; align-items: center;}
.part_thumb_2 .box_1 h3 a{
/*以下截字*/
display: -webkit-box;
overflow: hidden;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.part_thumb_2 .box_1 h3 a:link, .part_thumb_2 .box_1 h3 a:visited { color:#fff;}
.part_thumb_2 .box_1 h3 a:hover, .part_thumb_2 .box_1 h3 a:active { color:#fff;}

.part_thumb_2 .box_2{ width: 210px;}
.part_thumb_2 .box_2 .piece{ width: 210px; height: 158px; position: relative;}
.part_thumb_2 .box_2 .piece .pic{}
.part_thumb_2 .box_2 .piece .pic img{ width: 100%; height: 100%; object-fit: cover;}
.part_thumb_2 .box_2 .piece h3{ width: 100%; font-size: 13px; background-color: rgba(0, 0, 0, 0.8); color:#fff; padding: 5px 10px; position: absolute; left: 0; bottom: 0;}
.part_thumb_2 .box_2 h3 a{
/*以下截字*/
display: -webkit-box;
overflow: hidden;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.part_thumb_2 .box_2 h3 a i.icon_type_video{ width: 13px; height: 13px; top: 2px;}
.part_thumb_2 .box_2 h3 a:link, .part_thumb_2 .box_2 h3 a:visited { color:#fff;}
.part_thumb_2 .box_2 h3 a:hover, .part_thumb_2 .box_2 h3 a:active { color:#fff;}


.part_pictxt_1{}
.part_pictxt_1 .box{ padding: 15px 0px; transition: .3s;}
.part_pictxt_1 .box.hover{ background: #f0f0f0; margin-left:-15px; padding-left: 15px }
.part_pictxt_1 .box .pic{ margin-right:24px; float: left;}
.part_pictxt_1 .box h3 { font-size: 26px; font-weight: bold; line-height: 1.1; margin-bottom: 5px; color: #666;}
.part_pictxt_1 .box .icon_type_video {top:0px;}
.part_pictxt_1 .box p{}
.part_pictxt_1 .box .date{ color: #666; font-size: 13px;}
.part_pictxt_1 h3 a:link, .part_pictxt_1 h3 a:visited { color:#666; text-decoration:none; }
.part_pictxt_1 h3 a:hover, .part_pictxt_1 h3 a:active { color:#666; text-decoration:none; }

.part_pictxt_2{ }
.part_pictxt_2 .box_0{width:200px; /*float:left;*/ margin:0px 25px 30px 0px;
min-height: 100px;/*最小高度，超過，會撐開*/
_height: 100px;/*ie6 超過，會撐開*/
display: inline-block;
*display: inline;/*ie7*/
vertical-align: top;/*ff3*/
zoom: 1;/*ie7*/
}
.part_pictxt_2 .box_0 a { display:block; transition:.2s; position:relative; }
.part_pictxt_2 .box_0 a:after{ content:" "; display:block; width:50px; height:50px; background:url(../images/play-icon.png) no-repeat; background-size:100%; position: absolute; left:50%; top:50%; margin:-45px 0px 0px -25px;}
.part_pictxt_2 .box_0:nth-child(3n){ margin-right:0px}
.part_pictxt_2 .box_0 .pic {width:200px; height:113px; overflow:hidden; margin-bottom:5px; position:relative}
.part_pictxt_2 .box_0 .pic:before{ content:""; display:block; background:#d1242b; opacity:.3; width:100%; height:100%; position:absolute; top:0; left:0;}
.part_pictxt_2 .box_0 img{ width:200px; height:auto;}
.part_pictxt_2 .box_0 h3{ font-size:15px;}
.part_pictxt_2 .box_0 a:link, .part_pictxt_2 a:visited { color:#666; text-decoration:none; }
.part_pictxt_2 .box_0 a:hover { background:#f0f0f0; margin:-15px -15px; padding:15px 15px; transition:.1s;}

.part_pictxt_3{}
.part_pictxt_3 .box_0{ margin-bottom:-5px; background-color:#fff; margin-bottom:15px;}
.part_pictxt_3 .box_0 .pic{ float:left; margin-right:10px; width:65px; height:65px; border:1px solid #dcdcdc;}
.part_pictxt_3 .box_0 .pic img { width:63px; height:auto; padding:2px;}
.part_pictxt_3 .box_0 h3 { font-size:15px;}
.part_pictxt_3 .box_0 .box_1{ font-size:13px;}
.part_pictxt_3 h3 a:link, .part_pictxt_3 h3 a:visited { color:#0E467F; text-decoration:none; }
.part_pictxt_3 h3 a:hover, .part_pictxt_3 h3 a:active { color:#d62030; text-decoration:none; }

.part_txt_1{}
.part_txt_1 h3{ font-size:19px; font-weight: bold; margin-bottom: 5px;}
.part_txt_1 a:link, .part_txt_1 a:visited { color:#666; text-decoration:none; }
.part_txt_1 a:hover, .part_txt_1 a:active { color:#d62030; text-decoration:none; }

/*part_txt_2*/
.part_txt_2 {}
.part_txt_2 h3{ border-bottom:1px solid #fff; font-size:18px; padding:10px 15px; font-weight:normal; background-color:#fff;}
.part_txt_2 h3:nth-child(odd){background-color:#eaeaea;}
.part_txt_2 h3 a{ display:block; }
.part_txt_2 h3 a:link, .part_txt_2 h3  a:visited { color:#000;  text-decoration:none; }
.part_txt_2 h3 a:hover, .part_txt_2 h3  a:active { color:#d62030; text-decoration:none; }


/*新聞模組news.htm=====================================================*/
.module_1{ clear:both; position:relative;}
.module_1 .title{ color:#333333; font-size:32px; line-height:1.3; margin-bottom:10px; }
.module_1 .tagbar{ margin-bottom:15px;}

/*粉絲團(上方列)*/
.module_1 .operate {height:40px; position:relative; margin-bottom:25px; }
.module_1 .operate .box_0 {background-color:#f5f5f5; width:350px; height:40px;}
.module_1 .operate a { width:45px; height:30px; display:block; background:url(../images/social.png) no-repeat;}
.module_1 .operate .fb_icon{ position:absolute; top:5px; left:0;background-position:0px 0px;}
.module_1 .operate .weibo_icon{ position:absolute; top:5px; left:50px; background-position:-135px 0px;}

.module_1 .operate a { width:45px; height:30px; display:inline-block; background:url(../images/social_1.jpg) no-repeat; background-size:45px auto; border-radius:2px;}
.module_1 .operate .fb_icon{ background-position:0px 0px;}
.module_1 .operate .line_icon { background-position:0px -30px;}
.module_1 .operate .gplus_icon{ background-position:0px -90px;}
.module_1 .operate .weibo_icon{ background-position:0px -90px;}

/*原生*/
.module_1 .operate .fb-like {position:absolute; top:12px; left:100px;}
.module_1 .operate .date{ position:absolute; right:5px; top:10px; float:right; color:#999;}

/*點評*/
.module_1 .txt_1{ background:#ebebeb; padding:8px 5px; margin-bottom:25px;}
.module_1 .txt_1 span {color:#d62030;}

/*本文*/
.module_1 .story {color:#333;font-size:16px; line-height:1.8; clear: both;}
.module_1 .story p {line-height: 1.7; margin: 25px auto; padding-right: 25px;}
.module_1 .story p:nth-child(1) {margin-top:0px}
.module_1 .story img{ max-width:600px; height:auto; vertical-align: bottom;}
.module_1 .menu_page{ margin-bottom:15px;}
.module_1 .story p.no_margin{ margin-bottom:0px;}
.module_1 .story p.no_margin + p { margin:0 auto;}
.module_1 .story strong.figcaption{ display: block; background:linear-gradient(90deg, rgba(220, 220, 220, 1) 0%, rgba(220, 220, 220, 0.8) 60%, transparent 100%); font-size: 15px; font-weight: normal; color:#333; line-height: 1.5; padding: 10px;}
.module_1 .note { margin-bottom:20px;}

/* et_social_1 文首分享組件及文字廣告 ======================== */
.et_social_1{ float:right; width:140px; height:60px; margin-bottom: 20px;}
.et_social_1 .menu{ float:right; }
/*成人警告*/
.et_social_1 .icon_adult{ float:left; background:url(../images/icon_003_50x50.png) -50px 0px no-repeat; height:50px; width:50px; margin-right:15px; }

/* et_social_2 文末各社群分享組件 ======================== */
.et_social_2{ clear: both; margin-bottom: 20px; margin-top:20px;}
.et_social_2 p{ color: #666; font-weight: bold; margin-bottom: 5px;}
.et_social_2 .menu{ display: flex;}
.et_social_2 .menu > div, .et_social_2 .menu > a{ display: block; width: 50px; height: 50px; background: url(../images/et_icon_social-2.png) no-repeat; background-size: auto 100%; border-radius: 3px; overflow: hidden; transition: box-shadow 0.3s linear;}	
.et_social_2 .menu > :nth-child(n+2){ margin-left: 10px;}
.et_social_2 .menu > :not(.fb_box):hover{ box-shadow: 0px 0px 5px 5px rgba(50, 50, 50, 0.2) inset;}
.et_social_2 .menu .fb_box{ border: 1px solid #aaa; position: relative;}
.et_social_2 .menu .fb_box .fb-like{ margin-top: 3px; position: absolute; left: 50%; transform: translateX(-50%);}
.et_social_2 .menu .fb_box .fb-like::before{ display: block; content: ''; width: 100%; height: 1px; background-color: #fff; position: absolute; left: 0; top: 0; z-index: 10;/*遮原生黑色框線*/}
.et_social_2 .menu .fb_box{ background-position: calc( 50px * 0) 0px;}
.et_social_2 .menu .facebook{ background-position: calc( 50px * -1) 0px;}
.et_social_2 .menu .line{ background-position: calc( 50px * -2) 0px;}
.et_social_2 .menu .twitter{ background-position: calc( 50px * -3) 0px;}
.et_social_2 .menu .copy-link{ background-position: calc( 50px * -4) 0px; cursor: pointer;}
.et_social_2 .menu .print{ background-position: calc( 50px * -5) 0px; cursor: pointer;}
.et_social_2 .menu .message{ background-position: calc( 50px * -6) 0px; width: 130px; cursor: pointer;}

/* et_social_3 文末各社群追蹤組件 ======================== */
.et_social_3{ clear: both; margin-bottom: 20px;}
.et_social_3 p{ color: #666; font-weight: bold; margin-bottom: 5px;}
.et_social_3 .menu{ display: flex;}
.et_social_3 .menu .fb_box{ width: 180px; height: 60px; border-radius: 3px; overflow: hidden;}
.et_social_3 .menu .fb_box > div{ transform: scale(0.8); transform-origin: left top;}
.et_social_3 .menu > a{ display: block; width: 60px; height: 60px; background: url(../images/et_icon_social-3.png) no-repeat; background-size: auto 100%; border-radius: 3px; overflow: hidden; transition: box-shadow 0.3s linear;}
.et_social_3 .menu > :nth-child(n+2){ margin-left: 10px;}
.et_social_3 .menu > a:hover{ box-shadow: 0px 0px 5px 5px rgba(50, 50, 50, 0.2) inset;}
.et_social_3 .menu .youtube{ background-position: calc( 60px * 0) 0px;}
.et_social_3 .menu .instagram{ background-position: calc( 60px * -1) 0px;}
.et_social_3 .menu .line{ background-position: calc( 60px * -2) 0px;}
.et_social_3 .menu .twitter{ background-position: calc( 60px * -3) 0px;}
.et_social_3 .menu .telegram{ background-position: calc( 60px * -4) 0px;}

/*新聞頁文末社群操作-大顆按扭*/
.module_1 .social_area_2 { clear:both; position:relative; height:50px; margin:20px auto; text-align:center;}
.module_1 .social_area_2 a {display:inline-block;width:75px;height:35px; background-image:url(../images/social_2.jpg); background-repeat:no-repeat; background-size:75px auto; border-radius:2px;}
.module_1 .social_area_2 .fb{ background-position:0px 0px;}
.module_1 .social_area_2 .line{background-position:0px -35px;}
.module_1 .social_area_2 .youtube{background-position:0px -70px;}
.module_1 .social_area_2 .message{background-position:0px -105px; text-indent:100%; white-space:nowrap; overflow:hidden;}

/*影音頁*/
.module_1 .video_box{ text-align:center; margin-bottom:10px;}


/*microdata 隱藏圖片*/
span[itemprop="publisher"] img { display:none;}






/*******page.css**************************************************************/

/*search.htm*/
.search_area{ color: #666; border-bottom: 2px solid #e5e5e5; padding-bottom: 15px; margin-bottom: 15px; color: #999;}
.search_area .txt{ color: #666; border:none; border:1px solid #ccc; font-size: 16px; background:#faf9f7; border-radius:4px; width:300px; padding:5px 5px 5px 30px ; background:url(../images/icon_search.png) 5px 10px no-repeat; box-shadow: 1px 1px 3px #f3f2f0 inset; margin-bottom: 5px; height:40px; color:#999;}

/*article_form*/
.article_form{ margin-bottom:10px; border-bottom:2px solid #E5E5E5; padding-bottom:15px; color:#999;}
.article_form select{background:#fff; width:100px; padding: 5px; font-size: 16px; line-height: 1; border:1px solid #ccc; border-radius:3px; height: 34px; -webkit-appearance: none; -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer; outline:none; margin-left:5px;}
.article_form label { position:relative;}
.article_form label:after { content:'>'; font:16px "Consolas", monospace; color:#aaa; transform:rotate(90deg); right:8px; top:3px; position:absolute; pointer-events:none;}
.article_form label:before { content:''; right:5px; top:-3px; width:20px; height: 32px;  background:#f8f8f8; position:absolute; pointer-events:none;}
.article_form .btn{ background:#d62030; color:#fff; border:none; width:60px; height:34px; cursor:pointer; font-size:15px; border-radius:3px;}

.block_1 .part_thumb_1{ height:370px;}


/*廣告*/
.top-sky{ width:1000px; margin:0 auto; text-align:center; }


/* 模組 新聞內頁 分享按鈕====*/
#et_sticky_pc{ width: 50px; height: 0px;/*彈性高度*/ position: fixed; left:50%; top: 55px; margin-left:-550px; z-index: 10; overflow: hidden; transition: height 0.6s ease-in-out;}
#et_sticky_pc a.btn{ display: block; width: 40px; height: 40px; background: url(../images/et_sticky_pc.png) no-repeat; background-size: auto 40px; text-indent: 100%; white-space: nowrap; overflow: hidden; border-radius: 50%; margin-bottom: 5px; box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.1);}
#et_sticky_pc a.btn.logo{ background-position: 0px 0px;}
#et_sticky_pc a.btn.fb{ background-position: -40px 0px;}
#et_sticky_pc a.btn.weibo{ background-position: -80px 0px;}
#et_sticky_pc a.btn.twitter{ background-position: -120px 0px;}
#et_sticky_pc a.btn.gplus{ background-position: -160px 0px;}
#et_sticky_pc a.btn.link{ background-position: -200px 0px;}
#et_sticky_pc a.btn.line{ background-position: -240px 0px;}

/* 新聞內頁 模組 et_ad_group_1 文末各關企廣告字====*/
.et_ad_group_1{ margin-bottom:20px; padding:10px 0px;}
.et_ad_group_1 p{ margin-bottom:10px; font-size:18px; font-weight:bold;}
.et_ad_group_1 p:last-child{ margin-bottom:0px;}
.et_ad_group_1 p.ad_txt_p_1 a:link,.et_ad_group_1 p.ad_txt_p_1 a:visited{ color:#0000ff;}
.et_ad_group_1 p.ad_txt_p_1 a:hover{ color:#0202eb;}
.et_ad_group_1 p.ad_txt_p_2 a:link,.et_ad_group_1 p.ad_txt_p_2 a:visited{ color:#0000ff;}
.et_ad_group_1 p.ad_txt_p_2 a:hover{ color:#d56020;}

/* et_comments 全站共用 留言版模組 =======================================*/
#et_comments {padding:5px; background-color:#fff;}
#et_comments *{font-style:normal;/*取消斜體*/}

/* menu tab 選單 ======================*/
#et_comments .menu{  display:flex; flex-direction:row; justify-content:space-between; align-items:center; margin-bottom:10px;}
#et_comments .menu button{ width:50%; height:40px; font-size:15px; border-radius: 3px; background-color:#fff; color:#636573; cursor: pointer; border:1px solid #636573;}
#et_comments .menu button.current{ background-color:#3788E6; color:#fff; border:none;}
#et_comments .menu button.btn_et{ }
#et_comments .menu button.btn_fb{ }

/*按鈕 前往新聞雲APP*/
#et_comments a.btn_go{ height:40px; background-color:#3788E6; color:#fff; font-size:15px; text-decoration:none; border-radius:3px; border:none; display:flex; flex-direction:column; justify-content:center; align-items:center;}

/*fb_board 留言版 =====================*/
#et_comments .fb_board{display:none;/*初始隱藏*/}

/* et_board 自行開發 留言版=====================*/
#et_comments .et_board{ padding:5px;}
#et_comments .et_board iframe{ width:100%; min-height:247px;}